:root {
  --white: #fff;
  --active-color: #00aeb0;
}

* {
  box-sizing: border-box;
}

.App {
  text-align: center;
  color: white;
}

.App-logo {
  height: 50vmin;
  pointer-events: none;
  animation: pulse infinite 2s;
}

.App-logo-header {
  height: 30vmin;
  pointer-events: none;
  z-index: 1;
}

@keyframes pulse {
	0% {
		transform: scale(0.95);
	}

	70% {
		transform: scale(1);
	}

	100% {
		transform: scale(0.95);
	}
}

.App-header {
  margin-left: 70px;
  margin-top: 60px;
  margin-bottom: 60px;
  padding: 10px;

  background-color: black;
  min-height: 90vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
  z-index: 2;
}

.App-link {
  color: white;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

body {
  background-color: black;
  color: white;
}

@media screen and (prefers-color-scheme: light) {
  body {
    background-color: white;
    color: black;
  }
}

.App-loader {
  vertical-align: top;
  display: inline-block;
  text-align: center;
}

.loader-caption {
  display: block;
  padding-bottom: 50px;
}

.nav-link {
  text-decoration: none;
  color: white;
}

.button {
	pointer-events: auto;
	cursor: pointer;
	border: 1px solid black;
  border-radius: 2%;
 color: #000;
 background-color: #fff; 

 padding: 5px;
 margin-left: 5px;
}

.button:hover {
  color: #fff;
  background-color: #000;
}
